/* All */
@media only screen
{
	.row.all-center div, .all-center { text-align: center; }
	.row.all-right div, .all-right { text-align: right; }
	.row.all-left div, .all-left { text-align: left; }
}

/* Small and Medium */
@media only screen and (max-width: 64em)
{
	.hide-s, .hide-m { display: none; }
	#side { display: none; position: absolute; z-index: 100; top: 0; width: 100%; padding: 0 1em; }
	body.side #side { display: block; }
	body.side #content { display: none; }
	#content { padding-top: 2.75em; background-color: #fff; }
	.story_content .book.chapter.group { padding-right: 1em; padding-left: 1em; }
	div#content .pattern .bible.hero img, div#content .pattern .bible.hero span { display: none; }
	div#content .pattern .bible.hero a.logo img { display: block !important; z-index: 0; }
	.bible.hero .small.catcher.group { padding-top: 2em; }
	.bible.hero .small.catcher.group .column { margin-bottom: 2em; }
	*:not(input):not(textarea) { -webkit-touch-callout: none; -webkit-user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -ms-user-select: none; user-select: none; }
	#side .accordion_button { border-radius: .3em; padding: .7em; }
	#side .accordion_button i { padding-top: .2em;}
	.book.summary.group a { margin-right: .75em; }
	button.info, input[type="button"].info, input[type="submit"].info, .info.button, .content-verse { padding: .7em 1.1em; }
	.book.summary.group a { min-width: 2em; }
	.footer.group div.logo { padding-top: 0;}
	.book.summary.group h1 { margin-bottom: .25em; }
	#side .bookmark { line-height: 21px; }
	#side .alphabet a.info { width: 0; padding: 1.15em 1.35em 1em 1.2em; text-align: center; }
	.book.summary.group h1.toggle { cursor: pointer; }
}

/* Small Only */
@media only screen and (max-width: 40em)
{
	.no-padding-small { padding: 0; }
	.header.group { padding-top: .8em; padding-bottom: 2em; }
	.hide-s { display: none; }
	#side .login input.right, #side .login .login-btn, #side .login .request_pw_btn, #side input.fa-input, .catcher.group .search input[type="submit"] { -webkit-appearance: none; -moz-appearance: none; }
	#side .login input.right, #side .login .login-btn, #side .login .request_pw_btn { min-height: 55px; }
	div.header.group .row .small-12.medium-7.small-center.column.book-page { padding: 0; margin-top: 3.1em; margin-bottom: 1.5em; text-align: center; }
	div#content .pattern .bible.hero a.logo img { margin-left: 23%; }
	.group { padding-top: 4.5em; }
	#side input.fa-input { height: 41px; }
	.column { margin-bottom: 4.5em; }
	.small-hide { display: none !important; }
	.row.small-center div, .small-center { text-align: center; }
	.row.small-right div, .small-right { text-align: right; }
	.mountain.hero, .village.hero { min-height: 40em; }
	.icon.column { text-align: center; }
	.icon.column img { max-height: 8em; }
	.mountain.hero .small.catcher.group { padding-top: 2em; padding-bottom: 9em; }
	.header.group { padding-top: 3em; }
	.header.group img { width: 60%; max-width: 13em; }
	.intro.group img { max-width: 20em; }
	.content.group .column { text-align: center; }
	.content.group .column ul { text-align: left; }
	.box.group .small-6 { min-height: 19em; }
	.bible.hero .catcher.group .search input[type="text"] { width: 70%; }
	.mountain.hero .catcher.group .search input[type="text"] { width: 40%; }
	.book.chapter.group p { font-size: 1.1em; }
	#side .welcome.group .column div a { margin-left: .5em; }
	#toggle .column div { padding-left: 1.3em; }
	.small-text-left { text-align: left; }
	.bible.hero, .hill.hero { min-height: 15em; }
}

/* Medium Only */
@media only screen and (min-width: 40.063em) and (max-width: 64em)
{
	.no-padding-medium { padding: 0; }
	.header.group { padding-top: .8em; padding-bottom: 2em; }
	#side { background: rgb(71, 86, 103) url(/ENGINE/IMAGES/BIBLE/SITE/UI/INTERFACE/logo/tree.png) no-repeat; background-position: right -39em bottom -10em; }
	.small-12.medium-7.small-center.column .logo { position: relative; }
	.header.group .column { padding-top: 5em; margin: 0; }
}

/* Medium Up */
@media only screen and (min-width: 40.063em)
{
	.row.medium-right div, .medium-right { text-align: right; }
	.medium-sink.column { margin-bottom: 0; }
	.mountain.hero, .village.hero { min-height: 47em; }
	.header.group img { max-width: 12em; margin-top: -3.7em; opacity: .7; }
	.header.group img.book { max-width: 60em; opacity: 1; }
	.header.group em.slogan { display: inline-block; }
	.intro.group img { max-height: 20em; max-width: 23em; }
	.intro.group .column { margin-bottom: 5em; }
	.content.group .medium-9 h1, .content.group .medium-9 p, .content.group .medium-9 ul, .content.group .medium-9 a.button { margin-left: 2rem; }
	.content.group .medium-9.medium-pull-3 h1, .content.group .medium-9.medium-pull-3 p, .content.group .medium-9.medium-pull-3 ul, .content.group .medium-9.medium-pull-3 a.button { margin-right: 2rem; }
	.job.catcher.group > .row { background-position: center 9em; }
	.catcher.group .search input[type="text"] { width: 30em; }
	.book.summary.group .column:nth-child(1) { text-align: left; }
	.book.summary.group .column:nth-child(3) { text-align: right; }
	.book.chapter.group p { text-align: justify; font-size: 1.3em; }
	#toggle .column div { padding-left: .5em; }
	.medium-text-right { text-align: right; }
	.padding-top-large { padding-top: 3em; }
	.bible.hero, .hill.hero { min-height: 18em; }
}

/* Large Up */
@media only screen and (min-width: 64.063em)
{
	html { height: initial; }
	body { height: initial; background-image: url(/ENGINE/IMAGES/BIBLE/SITE/UI/INTERFACE/logo/tree.png); background-repeat: no-repeat; background-position: right -39em bottom -10em; }
	.header.group em.slogan { margin-left: -1em; }
	#toggle { display: none; }
	#side { padding: 0 3em; font-size: .85em; display: inline-block; width: 30%; vertical-align: top; padding: 0 3em; }
	#content { display: inline-block; width: 70%; background: #FFF; vertical-align: top; }
	.book.chapter.group p { text-align: justify; font-size: 1.3em; }
	.bible.hero, .hill.hero { min-height: 18em; padding-top: 30px; }
	.mountain.hero { padding-top: 30px; }
}